List itemsAsk AIget https://darwin.v7labs.com/api/v2/teams/{team_slug}/itemsReturns list of Items given provided filters.Path Paramsteam_slugstringrequiredTeam's sluggified nameQuery Paramsdataset_ids[]DatasetsV2.Filters.DatasetIdsContainerrequiredDatasetsV2.Filters.DatasetIdsContainer DatasetsV2.Filters.DatasetIdshas_commentsbooleanControls whether to include only items with/without commentsfalsetruefalseselect_allbooleanFor batch operation this filter has to be set to true if no other optional filter is provided.truetruefalseitem_path_prefixstringItem's path prefix to match. This filter only matches on full path segments, it's not possible to match on e.g. '/some_path' with '/some' filter.not_item_path_prefixstringItem's path prefix to match. This filter only matches on full path segments, it's not possible to match on e.g. '/some_path' with '/some' filter.item_paths[]DatasetsV2.Filters.ItemPathsContainerDatasetsV2.Filters.ItemPathsContainer DatasetsV2.Filters.ItemPathsnot_item_paths[]DatasetsV2.Filters.ItemPathsContainerDatasetsV2.Filters.ItemPathsContainer DatasetsV2.Filters.ItemPathsitem_ids[]DatasetsV2.Filters.ItemIdsContainerDatasetsV2.Filters.ItemIdsContainer DatasetsV2.Filters.ItemIdsnot_item_ids[]DatasetsV2.Filters.ItemIdsContainerDatasetsV2.Filters.ItemIdsContainer DatasetsV2.Filters.ItemIdsitem_names[]DatasetsV2.Filters.ItemNamesContainerDatasetsV2.Filters.ItemNamesContainer DatasetsV2.Filters.ItemNamesnot_item_names[]DatasetsV2.Filters.ItemNamesContainerDatasetsV2.Filters.ItemNamesContainer DatasetsV2.Filters.ItemNamesitem_name_prefixstringPrefix of item's namenot_item_name_prefixstringPrefix of item's nameitem_name_containsstringPartial item's namenot_item_name_containsstringPartial item's nameworkflow_stage_ids[]DatasetsV2.Filters.WorkflowStageIdsContainerDatasetsV2.Filters.WorkflowStageIdsContainer DatasetsV2.Filters.WorkflowStageIdsnot_workflow_stage_ids[]DatasetsV2.Filters.WorkflowStageIdsContainerDatasetsV2.Filters.WorkflowStageIdsContainer DatasetsV2.Filters.WorkflowStageIdstypes[]DatasetsV2.Filters.FileTypesContainerDatasetsV2.Filters.FileTypesContainer DatasetsV2.Filters.FileTypesnot_types[]DatasetsV2.Filters.FileTypesContainerDatasetsV2.Filters.FileTypesContainer DatasetsV2.Filters.FileTypesstatuses[]DatasetsV2.Filters.StatusesContainerDatasetsV2.Filters.StatusesContainer DatasetsV2.Filters.Statusesnot_statuses[]DatasetsV2.Filters.StatusesContainerDatasetsV2.Filters.StatusesContainer DatasetsV2.Filters.Statusesannotation_class_ids[]DatasetsV2.Filters.AnnotationClassIdsContainerDatasetsV2.Filters.AnnotationClassIdsContainer DatasetsV2.Filters.AnnotationClassIdsnot_annotation_class_ids[]DatasetsV2.Filters.AnnotationClassIdsContainerDatasetsV2.Filters.AnnotationClassIdsContainer DatasetsV2.Filters.AnnotationClassIdscurrent_assignees[]DatasetsV2.Filters.AssigneesContainerDatasetsV2.Filters.AssigneesContainer DatasetsV2.Filters.Assigneesnot_current_assignees[]DatasetsV2.Filters.AssigneesContainerDatasetsV2.Filters.AssigneesContainer DatasetsV2.Filters.Assigneesassignees[]DatasetsV2.Filters.AssigneesContainerDatasetsV2.Filters.AssigneesContainer DatasetsV2.Filters.Assigneesnot_assignees[]DatasetsV2.Filters.AssigneesContainerDatasetsV2.Filters.AssigneesContainer DatasetsV2.Filters.Assigneesinclude_thumbnailsbooleanDefaults to falseSet to 'true' if you need the response to come with thumbnail URLs for each item.truefalseinclude_dicom_jsonbooleanDefaults to falseSet to 'true' if you need the response to come with a URL for the DICOM JSON of each slottruefalseinclude_first_sectionsbooleanDefaults to falseSet to 'true' if you need the response to come with URLs to first section for each item.truefalseinclude_workflow_databooleanDefaults to falseSet to 'true' if you need the response to come with additional workflow-related data. See 'WorkflowData' schema for more details.truefalseinclude_tagsbooleanDefaults to falseSet to 'true' if you need the response to come with tags associated with Item's slots.truefalsepage[offset]integerDefines how many items matching filters need to be skipped before returning result. Default value is 0.page[size]integerDefines max number of items to return on single page. Default value is 500.page[to]string | nullPage cursor on which to end the page. Page cursor consist of list of values that ends with UUID or integerpage[from]string | nullPage cursor from which to start the page. Page cursor consist of list of values that ends with UUID or integersort[id]stringenumSort by ID. Default value is asc.ascdescAllowed:ascdescsort[name]stringenumSort by name. Default value is asc.ascdescAllowed:ascdescsort[priority]stringenumSort by priority. Default value is asc.ascdescAllowed:ascdescsort[byte_size]stringenumSort by overall size. Default value is asc.ascdescAllowed:ascdescsort[map]stringenumSort by mean average precision metric in an evaluation run. Default value is asc.ascdescAllowed:ascdescsort[updated_at]stringenumSort by recently updated. Default value is asc.ascdescAllowed:ascdescsort[accuracy]stringenumSort by accuracy metric in an evaluation run. Default value is asc.ascdescAllowed:ascdescResponses 200DatasetsV2.ItemManagement.ListItemsResponse 401Common.APIError 404Common.APIError 422Unprocessible EntityCallbackUpdated 7 months ago